%define pkg_name        Config-INI-Simple
%define pkg_version     0.01
%define rpm_pkg_version 0.01
%define rpm_pkg_release 2.n0i.2

Summary:       Simple reading and writing an INI file
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/K/KI/KIRSLE/%{pkg_name}-%{pkg_version}.zip

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)


%description
Config::INI::Simple is for very simplistic reading and writing of INI
files. It also keeps all your comments and original order intact.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}
%{fix_eol}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes README


%changelog
* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 0.01-2.n0i.2
- spec file (re)created using N0i::CPAN::RPMizer 2.004

* Tue Feb 28 2006 Marius Feraru <altblue@n0i.net> 0.01-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.10
- rebuild on perl 5.8.8
